Subject: Re: GSoC 2023

From: Taylor Blau <[email-masked]>
Date: Tue, 24 Jan 2023 14:18:32 -0500

On Tue, Jan 24, 2023 at 05:38:31PM +0100, Christian Couder wrote:
> Actually you were already an Org Admin last year and it looks like
> they didn't remove people from the roles they had last year, so you
> are still an Org Admin.

I think that puts me in the same boat, though I can't remember if I am
actually an org admin or not. If I'm not, and you folks need some extra
help, I'm happy to participate.

I am going to pass on mentoring this year, though. It was a fun
experience for me last time, but took more time than I had planned for.
If someone needs or wants a co-mentor, though, I'm happy to help there
as I think it will end up taking less time.

Thanks,
Taylor